Bug 976154 - [Docs][Tracker]: Improve bonding logic
[Docs][Tracker]: Improve bonding logic
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.1
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Jodi Biddle
ecs-bugs
network
: FutureFeature
Depends On: 825801 978220 978221
Blocks: 978223
  Show dependency treegraph
 
Reported: 2013-06-19 23:46 EDT by Tim Hildred
Modified: 2016-02-10 14:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 825801
: 978220 978221 978223 (view as bug list)
Environment:
Last Closed: 2014-04-06 23:06:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 13775 None None None Never

  None (edit)
Comment 1 Tim Hildred 2013-09-05 01:54:55 EDT
Updated "Creating a Bond Device using the Administration Portal" - ID: 7628 [rev: 507022]
"You can bond compatible network devices together. This type of configuration can increase available bandwidth and reliability. You can bond multiple network interfaces, pre-existing bond devices, and combinations of the two. 
A bond cannot carry both vlan tagged and non-vlan traffic."

And changed instances of "network interface" to "network device" so that bonds as well as NICs are covered.
Comment 2 Tim Hildred 2013-09-05 03:00:22 EDT
Added:
"Bonding Logic in Red Hat Enterprise Virtualization" - ID: 22487 [rev: 507138]
Comment 4 Tim Hildred 2013-10-27 20:03:46 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.

Note You need to log in before you can comment on or make changes to this bug.